childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  9b97d712-e820-43dd-9106-429a72038a48:
    tabs:
      -
        elements:
          -
            fieldUid: c7ebc0fb-d543-489d-855c-ae1c3fc107a2 # Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: images
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Images
topLevel: true
